/* Main Styles */

* {
    margin: 0;
    padding: 0;
}

.article_content p
{
    margin: 1.12em 0;
}

.article_content ol,
.article_content ul
{
	margin-left: 40px
}

.article_image
{
	border: 1px solid #727272;
	border-radius: 3px;
	text-align: center;
	padding: 3px;
	margin: 3px 0px;
	width: 468px;
	height: 60px;
}

.article_image img
{
	vertical-align: middle;
	width: 468px;
	height: 60px;
}

.fp_column_news
{
	position: absolute;
	width: 484px;
	top: 235px;
	left: 213px;
}

.fp_column_left
{
	position: absolute;
	width: 210px;
	top: 235px;
	left: 0px;
}

a {
    -moz-outline: none 0;
    outline: none 0;
}

html {
	min-width:1134px;	
}

body {
	overflow-y: scroll;
	background: url(images/background_pattern.png) center;
	font-family: Tahoma, Verdana, sans-serif;
}

blockquote
{
    margin: 0px;
    margin-bottom: 22px;
    background-color: #242424;
    border: 1px solid #494949;
    padding: 3px;
    color: #FFFFFF;
}

blockquote
{
	margin-left: 20px;
}

.marker
{
	background-color: Yellow;
}

#site {
    width: 1056px;
    margin: 0px auto;
    padding: 0px 40px 0px 38px;
}

#header {
    display: block;
    width: 1056px;
    height: 54px;
}

#header2 {
    display: block;
    width: 528px;
    height: 54px;
    margin: 0px 0px 0px 0px;
}

/* Mid Section Styles */

#mid_section_logged_out {
    background-image: url(images/mid_section_logged_out.png);
    width: 1056px;
    height: 64px;
    position: relative;
}

.mid_section_float {
    float: left;
    font-size: 9px;
    font-weight: bold;
    line-height: 20px;
    padding: 2px 4px 0px 4px;
}

.mid_section_float a:link,
.mid_section_float a:visited {
    color: #ff5c00;
    text-decoration: none;
}

.mid_section_float a:hover {
    text-decoration: underline
}

#mid_section_logged_in {
    background-image: url(images/mid_section_logged_in.png);
    width: 1045px;
    height: 57px;
    padding-left: 11px;
    padding-top: 7px;
    position: relative;
    color: #FFFFFF;
    font-size: 9px;
}

#mid_section_logged_in h1 {
    font-size: 11px;
    font-weight: bold;
}

.mid_section_search {
	float:left;
	margin: 0 15px 0 15px;
	padding: 3px 0;
}

.mid_section_search_text {
  -moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	color: #FFF;
	font-family: Tahoma,Verdana,sans-serif;
	font-size: 11px;
	text-align:left;
	vertical-align: top;
	height: 16px;
  width: 100px;
	padding: 2px 2px;
	border: 1px solid #303030;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	border-right:none;
	background-color: #6f6f6f;
	background-color: rgba(111,111,111,0.5);
}

.mid_section_search_button {
  -moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	color: #FFF;
	height: 16px;
  width: 16px;
	padding: 2px 2px;
	border: 1px solid #303030;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-left:none;
	background-color: #808080;
	cursor: pointer;
}

.mid_section_search_button::-moz-focus-inner {
    padding: 0;
    border: 0
}

.mid_section_search_button > img {
    width: 16px;
    height: 16px;
}

.mid_section_float2 {
    float: left;
    padding: 1px 15px 0px 15px;
}

.mid_section_float3 {
    float: right;
    padding: 2px 15px 0px 15px;
}

.mid_section_float_forum1 {
    float: right
}

.mid_section_float_forum2 {
    float: left;
    padding: 0px 0px 0px 5px;
}

.mid_section_split_bar {
    width: 2px;
    height: 27px;
    background-image: url(images/mid_section_split_bar.png);
    float: left;
}

#mid_section_profile {
    background-image: url(images/mid_section_profile.png)
}

#mid_section_gb {
    background-image: url(images/mid_section_gb.png)
}

#mid_section_gb_color {
    background-image: url(images/mid_section_gb_color.png)
}

#mid_section_mail {
    background-image: url(images/mid_section_mail.png)
}

#mid_section_mail_color {
    background-image: url(images/mid_section_mail_color.png)
}

#mid_section_request {
    background-image: url(images/mid_section_request.png)
}

#mid_section_request_color {
    background-image: url(images/mid_section_requests_color.png)
}

#mid_section_warning {
    background-image: url(images/mid_section_warning.png)
}

#mid_section_warning_color {
    background-image: url(images/mid_section_warning_color.png)
}

#mid_section_create_movieteam {
    background-image: url(images/mid_section_create_movieteam.png)
}

#mid_section_mrequest {
    background-image: url(images/mid_section_mrequest.png)
}

#mid_section_mrequest_color {
    background-image: url(images/mid_section_mrequest_color.png)
}

#mid_section_mprofile {
    background-image: url(images/mid_section_mprofile.png)
}

#mid_section_movies {
    background-image: url(images/mid_section_movies.png)
}

#mid_section_msettings {
    background-image: url(images/mid_section_msettings.png)
}

#mid_section_leave {
    background-image: url(images/mid_section_leave.png)
}

#mid_section_profile,
#mid_section_gb,
#mid_section_gb_color,
#mid_section_mail,
#mid_section_mail_color,
#mid_section_request,
#mid_section_request_color,
#mid_section_warning,
#mid_section_warning_color,
#mid_section_mprofile,
#mid_section_movies,
#mid_section_msettings,
#mid_section_create_movieteam,
#mid_section_leave,
#mid_section_mrequest,
#mid_section_mrequest_color {
    display: block;
    float: left;
    width: 48px;
    height: 20px;
    padding-top: 7px;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    margin: 0px 6px 0px 6px;
}

#mid_section_logged_in a:link,
#mid_section_logged_in a:visited {
    color: #FFFFFF;
    text-decoration: none;
}

#mid_section_logged_in a:hover {
    text-decoration: underline
}

/* Menu Styles */

.nav,
.nav a {
    height: 73px;
}

.menu_item {
    float: left;
}

.nav a .front {
    position: absolute;
    opacity: 1;
    -moz-transition: opacity 150ms ease-out;
    -o-transition: opacity 150ms ease-out;
    -webkit-transition: opacity 150ms ease-out;
    transition: opacity 150ms ease-out;
}

.nav a:hover .front {
    opacity: 0;
}

/* Content Styles */

#content {
    position: relative;
    width: 1048px;
    padding: 4px;
    font-size: 11px;
}

.dark_bar {
    background-image: url(images/bar_dark_gradient.png);
    border: 1px solid #303030;
    height: 15px;
    font-size: 9px;
    font-weight: bold;
    color: #FFFFFF;
    padding: 3px 0px 0px 4px;
    margin-bottom: 2px;
}

.dark2_bar {
    background-image: url(images/bar_dark2_gradient.png);
    border: 1px solid #303030;
    height: 20px;
    font-size: 11px;
    color: #FFFFFF;
    padding: 6px 4px 0px 4px;
    margin-bottom: 2px;
}

.red_bar {
    background-image: url(images/bar_red_gradient.png);
    height: 15px;
    font-size: 9px;
    font-weight: bold;
    color: #FFFFFF;
    padding: 3px 0px 0px 4px;
    margin-bottom: 2px;
}

.grey_bar {
    background-image: url(images/bar_grey_gradient.png);
    border: 1px solid #4e4e4e;
    height: 14px;
    font-size: 9px;
    font-weight: bold;
    color: #FFFFFF;
    padding: 3px 0px 0px 4px;
    margin-bottom: 2px;
    text-align: center;
}

.grey_bar2 {
    background-image: url(images/movieteam_bar.gif);
    height: 19px;
    width: 434px;
    font-size: 11px;
    font-weight: bold;
    color: #ffd6a9;
    padding: 5px 7px 0px 7px;
    margin-bottom: 2px;
}

#movieteam_list {
    background-image: url(images/movieteam_bar2.gif);
    height: 19px;
    width: 434px;
    font-size: 10px;
    font-weight: bold;
    color: #ffd6a9;
    padding: 5px 7px 0px 7px;
    margin-bottom: 2px;
    list-style: none;
}

#movieteam_list li {
    float: left
}

#movieteam_table {
    width: 448px;
    border-collapse: collapse;
    border-spacing: none;
}

#movieteam_table td {
    height: 16px;
    padding: 0px 2px 0px 2px;
    font-weight: bold;
}

.news_white_box {
/*
    background: #f9f9f9 url(images/news_gradient.png) repeat-x;
    padding: 16px 3px 3px 3px;
*/
    background: #f9f9f9;
    padding: 3px;
    margin-bottom: 2px;
    border: 1px solid #777777;
}

.white_box {
    background-color: #f9f9f9;
    padding: 3px;
    margin-bottom: 2px;
    border: 1px solid #777777;
    overflow: hidden;
}

.black_box {
    background-color: #242424;
    border: 1px solid #494949;
    padding: 3px;
    margin-bottom: 2px;
    color: #FFFFFF;
}

.black_boxforum {
    background-color: #242424;
    border: 1px solid #494949;
    padding: 3px;
    margin-bottom: 2px;
    color: #FFFFFF;
}

#defaultforum a {
    color: #FFFFFF;
    text-decoration: none;
}

#defaultforum a:link {
    color: #FFFFFF;
    text-decoration: none;
}

#defaultforum a:visited {
    color: #FFFFFF;
    text-decoration: none;
}

.black_boxforum a:link,
.black_boxforum a:visited {
    color: #ecd6a7 !important
}

#award_box {
    margin: 0px 0px 4px 0px;
    height: 61px;
    list-style: none;
}

#award_box li {
    float: left;
    padding: 2px 4px 2px 4px;
    height: 55px;
    border: 1px solid #303030;
    background-color: #242424;
    font-size: 1px;
    margin: 0px 0px 0px 1px;
}

.award_image {
    border: 1px solid #8a8a8a
}

.grey_box {
    background-color: #484848;
    border: 1px solid #b6b6b6;
    padding: 3px;
    margin: 4px;
    color: #FFFFFF;
}

.grey_box2 {
    background-color: #373737;
    border: 1px solid #aeaeae;
    padding: 3px;
    color: #FFFFFF;
}

#reply_bar {
    background-image: url(images/reply_bar.gif);
    border: 1px solid #b6b6b6;
    height: 16px;
    width: 630px;
    color: #ffb94c;
    font-weight: bold;
    padding: 2px 0px 0px 6px;
}

.black_box2 {
    width: 634px;
    border: 1px solid #9d9d9d;
    background-color: #242424;
    padding: 3px;
    margin-bottom: 2px;
    color: #FFFFFF;
}

.black_box3 {
    width: 640px;
    height: 13px;
    border: 1px solid #9d9d9d;
    background-color: #242424;
    padding: 3px;
    margin-bottom: 2px;
    margin-left: 4px;
    color: #FFFFFF;
}

.black_box4 {
    width: 630px;
    border: 1px solid #9d9d9d;
    background-color: #242424;
    padding: 3px;
    margin-bottom: 2px;
    margin-left: 2px;
    color: #FFFFFF;
}

#sign_up_poster {
    width: 638px
}

#menu_sidebar {
    position: absolute;
    top: 4px;
    left: 672px;
    width: 380px;
}

#main {
    position: absolute;
    width: 664px;
}

/* Userprofile Styles */

#userprofile_list {
    list-style: none;
    margin: 0px;
    margin-bottom: 3px;
    height: 59px;
}

#userprofile_list li {
    float: left
}

#userprofile_profile {
    background-image: url(images/userprofile_profile.png);
    width: 80px;
}

#userprofile_guestbook {
    background-image: url(images/userprofile_guestbook.png);
    width: 89px;
}

#userprofile_friends {
    background-image: url(images/userprofile_friends.png);
    width: 90px;
}

#userprofile_mail {
    background-image: url(images/userprofile_mail.png);
    width: 78px;
}

#userprofile_profile,
#userprofile_guestbook,
#userprofile_friends,
#userprofile_mail {
    display: block;
    height: 59px;
}

.frontpage_news_table {
    width: 344px;
    height: 210px;
    background-image: url(images/frontpage_news_table.png);
    font-size: 10px;
    font-weight: bold;
    color: #FFFFFF;
    padding-left: 3px;
}

.frontpage_news_table table {
    width: 344px;
    margin: 0px;
    padding: 0px;
    padding-top: 1px;
    font-size: 11px;
}

.frontpage_news_table td {
    height: 19px;
    vertical-align: top;
}

.frontpage_news_table a:link,
.frontpage_news_table a:visited {
    color: #FFFFFF !important
}

.news_bottom_box {
    border-top: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
    padding: 4px;
    margin: 4px 4px 0px 4px;
    height: 11px;
    font-size: 9px;
}

.comment_content img {
	max-width:100%;
}

#forum_thread {
    width: 642px
}

#forum_thread td,
#forum_thread th {
    border: 1px solid #9d9d9d;
    vertical-align: top;
    padding: 5px 7px 5px 7px;
}

#forum_thread th {
    width: 130px;
    font-weight: normal;
    text-align: left;
}

#forum_thread .post_content {
	overflow: hidden;
	width: 474px;
}

#forum_thread .post_content img {
	max-width:100%;
}

#forum_table {
    width: 642px;
    font-weight: bold;
    border-collapse: collapse;
    border-spacing: 0px;
    border: 1px solid #9d9d9d;
    margin-bottom: 5px;
}

#forum_table2 {
    font-weight: bold;
    border-collapse: collapse;
    border-spacing: 0px;
    border: 1px solid #9d9d9d;
    margin-bottom: 5px;
}

#forum_table tr {
    vertical-align: middle;
    height: 40px;
}

#forum_table td {
    padding-left: 5px;
    padding-right: 5px;
    border-bottom: 1px solid #9d9d9d;
}

#forum_table a:link,
#forum_table a:visited {
    color: #ecd6a7 !important
}

#forum_header {
    width: 640px;
    margin: 0px;
    font-weight: bold;
    background-image: url(images/bar_dark_gradient.png);
    border: 1px solid #9d9d9d;
    height: 20px;
    margin-bottom: 4px;
    list-style: none;
    color: #ff9c00;
}

#forum_header li {
    padding-top: 3px;
    height: 17px;
    float: left;
}

.lightgrey {
    background-image: url(images/bar_lightgrey.png)
}

.competition_table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: none;
}

.competition_table th {
    height: 24px;
    font-size: 10px;
    color: #cc0000;
    padding-left: 10px;
    text-align: left;
}

.competition_table td {
    height: 24px;
    padding-left: 10px;
    color: #848484;
    font-weight: bold;
}

.movie_thumb {
    background-image: url(images/movie_bg.gif);
    padding: 5px;
    margin: 10px;
    width: 200px;
    height: 104px;
    float: right;
}

#guide_header_bg {
    background-image: url(images/guide_header_bg.gif);
    padding: 5px;
    width: 448px;
    height: 26px;
    font-size: 1px;
}

.guide_category_bg {
    background-image: url(images/guide_category_bg.gif);
    padding: 5px;
    width: 448px;
    height: 31px;
    font-size: 1px;
}

.guide_category {
    padding: 5px;
    width: 440px;
    margin: 0px 3px;
    border: 1px solid #cacaca;
    border-top: none;
    background-color: #e9e9e9;
}

.guide_table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: none;
}

.guide_table tr {
    height: 25px
}

.guide_table th {
    color: #f16c21;
    background-color: #e9e9e9;
    text-align: left;
}

/* Form Styles */

form input,
form select,
form textarea {
    font-family: Tahoma, sans-serif;
    font-size: 11px;
    border: 1px solid #d2d2d2;
    background-color: #FFFFFF;
}

/* Login Form Styles */

#login_form_user,
#login_form_pw {
    position: absolute;
    top: 24px;
    right: 217px;
    width: 80px;
    height: 14px;
    background: transparent;
    border: none;
    font-size: 60%;
}

#login_form_subtext {
    position: absolute;
    top: 43px;
    left: 728px;
    font-size: 9px;
    color: #FFFFFF;
}

#login_form_subtext a:link,
#login_form_subtext a:visited {
    color: #FFFFFF;
    text-decoration: none;
}

#login_form_subtext a:hover {
    text-decoration: underline
}

#login_form_checkbox {
    border: none;
    height: 12px;
    width: 12px;
    background-color: transparant;
    padding: 0px;
    margin: 0px;
}

#login_form_user {
    right: 217px
}

#login_form_pw {
    right: 88px
}

#login_form_btn {
    position: absolute;
    top: 25px;
    right: 11px;
    display: block;
    width: 63px;
    height: 13px;
    font-size: 1px;
}

#register_btn {
    position: absolute;
    top: 6px;
    right: 11px;
    display: block;
    width: 100px;
    height: 17px;
    font-size: 1px;
}

.ad {
    border: 1px solid #4e4e4e
}

.guide_thumb {
    height: 89px;
    width: 181px;
    padding: 8px 8px 12px 8px;
    background-image: url(images/guide_thumb_bg.png);
}

.common_table {
    width: 100%;
    border: 1px solid #505050;
}

.common_table th {
    padding: 1px 4px 1px 4px;
    background-color: #414141;
    color: #FFFFFF;
    font-family: tahoma, sans-serif;
    font-size: 9px;
    font-weight: bold;
}

.dark_row {
    background-color: #f0f0f0
}

.light_gradient_bg {
    background: #ededed url(images/light_gradient_bg.png) repeat-x;
    border: 1px solid #FFFFFF;
    padding: 26px 4px 4px 4px;
}

#media_table2 {
    border-collapse: collapse;
    border-spacing: 0px;
}

#media_table2 td {
    vertical-align: top;
    border: 1px solid #bfbfbf;
    padding: 3px;
}

#motm_table {
    width: 100%;
    font-weight: bold;
    border-collapse: collapse;
    border-spacing: none;
}

#motm_table th {
    color: #222120;
    text-align: left;
    font-size: 10px;
}

#motm_table td {
    color: #616161;
    font-size: 11px;
    height: 27px;
}

#motm_table .dark_row {
    background-color: #f3f3f3
}

.input_table th,
.submit_btn {
    background: url(images/bar_black_gradient.png);
    height: 17px;
    color: #FFFFFF;
    font-family: tahoma, sans-serif;
    font-size: 10px;
    font-weight: bold;
    text-align: left;
    padding: 0px 2px 0px 4px;
}

.input_table td,
#media_table td {
    height: 17px;
    vertical-align: middle;
}

.submit_btn {
    height: 19px;
    font-size: 11px;
    text-align: center;
    padding-bottom: 2px;
}

.forum_btn {
    width: 80px;
    display: block;
    float: right;
    height: 17px;
    margin-right: 1px;
    font-size: 11px;
    background-image: url(images/forum_btn.gif);
    text-align: center;
    padding-top: 2px;
    color: #ffbe78 !important;
}

.forum_btn2 {
    width: 99px;
    display: block;
    height: 18px;
    float: left;
    margin-right: 1px;
    font-size: 11px;
    background-image: url(images/forum_btn2.gif);
    text-align: center;
    padding-top: 4px;
    color: #ffbe78 !important;
}

#media_table {
    border-collapse: separate;
    border-spacing: 2px;
    width: 300px;
}

#media_table td {
    font-weight: bold;
    color: #2b2b2b;
    border: none;
    padding: 0px;
}

#help_form {
    font-weight: bold;
    font-size: 10px;
}

#help_form input,
#help_form textarea {
    background-color: #eaeaea
}

.movieteam_movie_thumb {
    background-image: url(images/movie_thumb_bg.png);
    width: 128px;
    height: 62px;
    padding: 5px;
    float: left;
    margin: 0px 4px 0px 4px;
}

#movieteam_image_bg {
    background-image: url(images/movieteamimage_bg.gif);
    width: 444px;
    height: 97px;
    padding: 2px;
    margin-bottom: 2px;
    font-size: 1px;
}

.list {
    list-style: none;
    border: 1px solid #d2d2d2;
}

.list li {
    padding: 4px 0px 0px 4px;
    height: 19px;
}

.table_list {
    width: 100%;
    border: 1px solid #d2d2d2;
}

.table_list td,
.table_list th {
    padding: 2px 0px 2px 4px;
    height: 19px;
}

.contact_table th,
.btn_92,
#media_table th {
    width: 92px;
    height: 18px;
    background-image: url(images/btn_bg_92.gif);
    background-position:center;
    background-repeat:no-repeat;
    background-size:100% 100%;
    vertical-align:center;
    font-weight: bold;
    color: #FFFFFF;
    border: none;
    font-size: 10px;
}

.letter_list {
    background-color: #FFFFFF;
    border: 1px solid #e2e2e2;
    word-spacing: 5px;
    margin: 8px;
    padding: 3px;
}

.read_more_btn {
    position: absolute;
    bottom: 0px;
    right: 0px;
    background-image: url(images/light_gradient.gif);
    height: 16px;
    width: 76px;
    border-left: 1px solid #c0c0c0;
    border-top: 1px solid #c0c0c0;
    text-align: center;
    padding-top: 4px;
    font-size: 10px;
}

/* Text Styles */

.white {
    color: #FFFFFF !important
}

.grey {
    color: #ebebeb !important
}

.red {
    color: #d20000 !important
}

.red2 {
    color: #ff5c00 !important
}

.orange {
    color: #ff9000 !important
}

.yellow {
    color: #ffcc00 !important
}

.yellow2 {
    color: #ffa800 !important
}

.yellow3 {
    color: #ffd57a !important
}

.brown {
    color: #f3b46c !important
}

.lightbrown {
    color: #fede98 !important
}

.dark {
    color: #2b2b2b !important
}

.bold {
    font-weight: bold
}

.center {
    text-align: center
}

h1 {
    font-size: 16px
}

h2 {
    font-size: 14px
}

h3 {
    font-size: 12px
}

h4 {
    font-size: 11px
}

/* Default Link */

#content a:link,
#content a:visited {
    color: #d20000;
    text-decoration: none;
    font-weight: bold;
}

#content a:hover {
    text-decoration: underline
}

/* Other Styles */

div.hr {
    background-color: #bfbfbf;
    height: 1px;
    margin: 4px;
    font-size: 1px;
    overflow: hidden;
}

div.hr2 {
    background-color: #494949;
    height: 1px;
    margin: 3px 2px 3px 2px;
    font-size: 1px;
    overflow: hidden;
}

hr.media {
    color: #bfbfbf;
    background-color: #bfbfbf;
    border: none;
    height: 1px;
    font-size: 1px;
    margin: 2px;
    padding: 0px;
}

img {
    border: none
}

.subtext {
    font-size: 9px;
    color: #565656;
}

.black_button:link,
.black_button:visited {
    display: block;
    background: url(images/bar_black_gradient.png);
    height: 15px;
    color: #FFFFFF !important;
    text-decoration: none !important;
    font-family: tahoma, sans-serif;
    text-align: center;
    font-size: 10px;
    font-weight: bold;
    padding-top: 3px;
    border: 1px solid #d2d2d2;
}

.black_button:hover {
    color: #ff5c00 !important
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block
}

* html .clearfix {
    height: 1%
}

.clearfix {
    display: block
}

.ellipsized-list > li {
    list-style-position: inside;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ellipsized-list > li a {
  margin-left: 3px;
}

.overflow-text {
	white-space: nowrap; 
	overflow: hidden; 
	text-overflow: ellipsis;
}

.overflow-text:hover {
	overflow: visible; 
}
